Nini Library API Reference - http://nini.sourceforge.net/ |

# IniException.GetObjectData Method

ISerializable GetObjectData method.

public override void GetObjectData(
SerializationInfo info,
StreamingContext context
);

#### Parameters

info
  The serialized object data.
context
  The context of the source or destination.

#### Implements

ISerializable.GetObjectData

#### Remarks

#### See Also

IniException Class | Nini.Ini Namespace